Subject: ECP in GAMESS error

From: Patrik Johansson <[email-masked]>
Date: Wed, 28 Feb 2001 10:38:07 +0100

Dear CCLers

I've just encountered an extremely annoying and I think unusual error:
Yesterday I ran a GAMESS (PC-version) calculation which used ECP for Ag
via ECP=READ in $CONTRL and specifying the ECP in $ECP as
AG-ECP GEN 28 3
and the SBKJC parameters
and everything went just fine

Today I did another inputfile (added 3 more Ag:s) and now I get

          --------------
          ECP POTENTIALS
          --------------
 **** ERROR READING VARIABLE IZCORE   CHECK COLUMN 15
  1      ----- f potential    
-----                                             

....V....1....V....2....V....3....V....4....V....5....V....6....V....7....V....8

whatever I try. Any suggestions ? The IZCORE is at the same place as it
was yesterday...

/P

-- 

Dr. Patrik Johansson
Act. Lecturer
Materials Physics
Chalmers University of Technology
[email-masked]